<?php
	session_start();
	$id=$_GET['id'];
	include("dbcon.php");
	$qry="select image from clients where id='$id'";
	$sql=mysqli_query($con,$qry);
	$row=mysqli_fetch_array($sql);  
	unlink($row['image']); 
	$res="delete from clients where id=$id";
	$r=mysqli_query($con,$res);
	if($r>0)
	{
		header("location:clients.php");
	}
?>